post
https://api.superwise.ai/v1/sentinels//heartbeat
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Sends a heartbeat for a sentinel and returns the sentinel, including heartbeat_at and status.
When to use it
Use it to report that a sentinel is running.
Required parameters
sentinel_id(path): the ID of the sentinel.
Response
A successful call returns 200 OK with the SentinelSchema object, including id, name, location, local_guardrail_config, status (active or pending), version, and heartbeat_at.
Related: Get a sentinel, List sentinels
401Unauthorized
404Not Found
500Internal Server Error